https://management-test.adyen.com/v1/me/allowedOriginsReturns the list of allowed origins of your API credential based on the API key you used in the request. You can make this request with any of the Management API roles.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://management-test.adyen.com/v1/me/allowedOrigins' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://management-test.adyen.com/v1/me/allowedOriginsReturns the list of allowed origins of your API credential based on the API key you used in the request. You can make this request with any of the Management API roles.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://management-test.adyen.com/v1/me/allowedOrigins' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}